/*
Theme Name: Greenco Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: greenco
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Greenco is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.9.1786602465
Updated: 2026-08-13 06:27:45

*/

.footermenu ul {columns: 2; -webkit-columns: 2; -moz-columns: 2; gap: 20px;}
.postbox {text-align: center; font-family: "Poppins", Sans-serif; color: #fff;}
.postbox .image_main_wrap img {height: 292px; object-fit: cover; border-radius: 40px;}
.postbox a {text-decoration: none; color: #fff;}
.postbox h3 {font-size: 23px; font-weight: 700; line-height: 1.3; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; line-clamp: 3; overflow: hidden; min-height: 90px;}
.postbox .post_content {padding: 20px 40px;}
.postbox .post_category {font-size: 16px; text-transform: uppercase; color: #95c126; font-weight: 700;}
.postbox .post_date {font-family: "Lora", Sans-serif; font-weight: 400; font-size: 18px;}
.owl-nav button {width: 55px !important; height: 55px !important; border-radius: 100px !important; background-color: #95c126 !important;}
.owl-nav button:hover {background-color: #ffffff !important;}
.owl-nav button span {font-size: 0px;}
.owl-nav .owl-prev {background-image: url('images/left-arrow.png') !important; background-position: center !important; background-repeat: no-repeat !important;}
.owl-nav .owl-next {background-image: url('images/right-arrow.png') !important; background-position: center !important; background-repeat: no-repeat !important;}
body.error404 .site-main {padding: 40px 20px; text-align: center; font-family: "Poppins", Sans-serif;}
body.error404 .site-main h1 {font-size: 35px; line-height: 1.1; font-weight: 700;}
.downarrow .elementskit-info-box-icon {position: relative; z-index: 1;}
.boxwrap .elementskit-infobox {overflow: inherit !important;}
.boxwrap .elementskit-info-box-title {word-break: break-word;}
.downarrow .elementskit-info-box-icon:after {
	position: absolute;
	content: "";
	left: 37px;
	bottom: -35px;
	width: 16px;
	height: 36px;
	background-image: url('images/down-arrow.png');
	background-repeat: no-repeat;
	z-index: -1;
}
.productwrapper {display: flex; flex-wrap: wrap; gap: 13px; justify-content: center;}
.probox {width: 24%; background-color: #ffffff; border-radius: 45px; padding: 30px 25px 20px;}
.probox .pro-thumb {text-align: center; margin-bottom: 20px;}
.probox .pro-thumb img {width: 223px; margin: auto; height: 180px; object-fit: contain;}
.probox h5 {color: #052e16; font-weight: 700; font-size: 23px; line-height: 1.1; font-family: "Poppins", Sans-serif; margin-bottom: 6px; margin-top: 0;}
.probox p {font-family: "Lora", Sans-serif; font-weight: 400; font-size: 17px; color: #13140e; line-height: 1.4;}
.probox .arrowbtn {width: 48px; height: 48px; border-radius: 100px; border: 1px solid #0e4e29; display: block; float: right; background-image: url('images/next.png'); background-position: center; background-repeat: no-repeat;}
.probox .arrowbtn:hover {background-color: #95c126; border: 1px solid #95c126;}
.ppplisty .elementor-icon-list-icon svg {margin-right: 0 !important;}
.plyshape {clip-path:polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);}
.inputwrap {display: flex; gap: 8px;}
.inputwrap .inputxt {width: 50%;}
.wpcf7-form label {font-size: 16px; font-weight: 500 !important; color: #0c0d09; width: 100%; font-family: "Lora", Sans-serif; margin-bottom: 8px;}
.wpcf7-form input[type=date], .wpcf7-form input[type=email], .wpcf7-form input[type=number], .wpcf7-form input[type=password], .wpcf7-form input[type=search], .wpcf7-form input[type=tel], .wpcf7-form input[type=text], .wpcf7-form input[type=time], .wpcf7-form input[type=url], .wpcf7-form select, .wpcf7-form textarea {font-family: "Lora", Sans-serif; font-size: 14px; font-weight: 400; padding: 13px 18px; border-radius: 10px; outline: none;}
.wpcf7-form textarea {height: 90px;}
.formbtn {position: relative; text-align: center;}
.formbtn .wpcf7-spinner {position: absolute; top: 10px;}
.formbtn .wpcf7-submit {background-color: #0e4e29; border: 0px; border-radius: 100px; font-family: "Lora", Sans-serif; color: #fff; font-size: 16px; padding: 15px 30px; line-height: 1.1;}
.formbtn .wpcf7-submit:hover {background-color: #95c126;}
.wpcf7-response-output {text-align: center; font-family: "Lora", Sans-serif; font-size: 14px;}
.wpcf7-not-valid-tip {font-family: "Lora", Sans-serif; font-size: 14px;}
.bubox .box-body p span {font-weight: 600; color: #f57220;}
.news_wrap_grid {display: flex; gap: 14px; justify-content: center; flex-wrap: wrap;}
.news_wrap_grid .postbox {width: 32%;}
.news_wrap_grid .postbox h3 {min-height: inherit;}
.pagi {text-align: center; font-family: "Lora", Sans-serif; margin-top: 20px;}
.pagi .page-numbers {
    color: #e45b1a;
    text-decoration: none;
    padding: 5px 10px;
    font-weight: 700;
    border: 1px solid;
}
.pagi .page-numbers:hover {color: #95c126;}
.customheading h2 span {font-family: "Sinami", Sans-serif; font-weight: 400; color: #e45b1a;}
.txtxcl a {text-decoration: none; font-weight: 700; font-size: 24px;}
.icocolr .elementor-icon-list-icon svg, .icocolr .elementor-icon-list-icon svg path {color: #95c126; fill: #95c126;}
body.single-post {background-color: #dbe5df;}
body.single-post .site-main {max-width: 1200px; padding: 50px 20px;}
body.single-post h1.entry-title {padding: 0; margin: 0; font-family: "Poppins", Sans-serif; color: #0e4e29; font-weight: 700; line-height: 1; margin-bottom: 30px; font-size: 40px;}
body.single-post .site-main h2 {font-size: 35px;}
body.single-post .site-main h3 {font-size: 30px;}
body.single-post .site-main h4 {font-size: 25px;}
body.single-post .site-main h5 {font-size: 20px;}
body.single-post .site-main h2, body.single-post .site-main h3, body.single-post .site-main h4, body.single-post .site-main h5 {font-family: "Poppins", Sans-serif; color: #0e4e29; font-weight: 700; line-height: 1; margin-top: 20px; margin-bottom: 10px;}
body.single-post .site-main p, body.single-post .site-main li {font-family: "Lora", Sans-serif; font-size: 16px; line-height: 1.4;}
body.single-post .site-main ul {padding-left: 20px; padding-bottom: 12px;}
body.single-post .site-main ul li {margin-bottom: 7px;}
body.single-post .site-main a {color: #95c126;}



@media only screen and (min-width: 1025px) and (max-width: 1200px) {
.downarrow .elementskit-info-box-icon:after {left: 27px;}	
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.postbox .post_content {padding: 20px 12px;}
.downarrow .elementskit-info-box-icon:after {display: none;}
.productwrapper {gap: 9px;}
.probox {border-radius: 30px; padding: 30px 16px 20px;}
.probox p {font-size: 16px;}
.probox .pro-thumb img {height: 140px;}
.probox h5 {font-size: 20px;}
.postbox .image_main_wrap img {
    height: 250px;
    border-radius: 30px;
}
.wpcf7-form input[type=date], .wpcf7-form input[type=email], .wpcf7-form input[type=number], .wpcf7-form input[type=password], .wpcf7-form input[type=search], .wpcf7-form input[type=tel], .wpcf7-form input[type=text], .wpcf7-form input[type=time], .wpcf7-form input[type=url], .wpcf7-form select, .wpcf7-form textarea {padding: 13px 10px;}
.txtxcl a {font-size: 22px;}
body.single-post h1.entry-title {font-size: 37px;}
body.single-post .site-main h2 {font-size: 32px;}
body.single-post .site-main h3 {font-size: 27px;}
body.single-post .site-main h4 {font-size: 22px;}
body.single-post .site-main h5 {font-size: 18px;}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.footermenu ul {columns: 1; -webkit-columns: 1; -moz-columns: 1;}	
.footermenu li a {justify-content: center !important;}
.bannerbtn .ekit-element-align-wrapper {justify-content: center;}
.postbox .post_content {padding: 20px 10px;}
.postbox .image_main_wrap img {height: 280px; border-radius: 30px;}
.box-reverse .elementskit-infobox {flex-direction: row !important;}
.box-reverse .box-body {text-align: left;}
.downarrow .elementskit-info-box-icon:after {display: none;}
.productwrapper {gap: 10px;}
.probox {width: 48%; padding: 30px 10px 20px; border-radius: 25px;}
.probox p {font-size: 14px;}
.probox h5 {font-size: 20px;}
.imgposition {position: inherit !important;}
.probox .pro-thumb img {height: 100px;}
.probox .arrowbtn {width: 40px; height: 40px;}
.plyshape {clip-path: polygon(50% 0%, 100% 0%, 100% 100%, 0% 100%, 0% 0%, 0% 0%);}
.wpcf7-form label {font-size: 15px;}
.inputwrap {display: block;}
.inputwrap .inputxt, .news_wrap_grid .postbox {width: 100%;}
.txtxcl a {font-size: 20px;}
body.single-post h1.entry-title {font-size: 35px;}
body.single-post .site-main h2 {font-size: 30px;}
body.single-post .site-main h3 {font-size: 25px;}
body.single-post .site-main h4 {font-size: 20px;}
body.single-post .site-main h5 {font-size: 17px;}
}
